#main
{
width: 966px;
height: auto;
margin: auto;
text-align: left;
}

#gallery_div
{
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
padding: 10px;
margin: auto;
font-weight: bold;
color: #ffffff;
text-align: center;
display: none;
z-index: 10;
}

#gallery_div img.img_loading
{
position: relative;
top: 100px;
margin: auto;
margin-top: 100px;
font-size: 20px;
color: #FFFFFF;
cursor: pointer;
}

#gallery_div span
{
cursor: pointer;
}

#gallery_div table
{
margin: auto;
color: #ffffff;
border-collapse: collapse;
border-spacing: 0px;
background-color: #000000;
}

#gallery_div table td
{
padding: 0px;
margin: 0px;
text-align: center;
}

#gallery_div table td img
{
cursor: pointer;
}

#gallery_div table td.popis
{
color: #ffffff;
vertical-align: middle;
text-align: left;
}

#gallery_div table td.popis p
{
float: left;
margin: 5px;
}

#gallery_div table td.popis img
{
float: right;
margin: 5px;
opacity: 0.5;
}

#gallery_div table td.popis img:hover
{
opacity: 1;
}

#gallery_div img
{
margin-bottom: 3px;
}

#gallery_bgr
{
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 120%;
background-color: #000000;
text-align: center;
opacity: 0.8;
z-index: 4;
display: none;
}

#header
{
width: 966px;
height: 62px;
}

#header div
{
float: right;
}

#header div a
{
display: block;
float: left;
color: #ffffff;
background-color: #000000;
text-decoration: none;
line-height: 24px;
padding: 0px;
padding-left: 5px;
padding-right: 5px;
margin-left: 5px;
margin-top: 20px;
}

#header div a:hover
{
text-decoration: underline;
}

#styri_obrazy
{
width: 966px;
height: 180px;
}

#styri_obrazy img
{
position: relative;
width: 234px;
height: 180px;
float: left;
margin-right: 10px;
overflow: hidden;
cursor: pointer;
}

#styri_obrazy img.no_margin
{
left: 0px;
margin: 0px;
}

#content_left
{
top: 10px;
width: 234px;
height: auto;
float: left;
margin-bottom: 10px;
}

#menu
{
margin-bottom: 10px;
}

#menu ul
{
font-weight: bold;
padding: 0px;
margin: 0px;
}

#menu li
{
list-style-position: outside;
list-style-type: none;
background-image: none;
line-height: 21px;
text-transform: uppercase;
border-bottom-style: dotted;
border-bottom-color: #000000;
border-bottom-width: 1px;
margin: 0px;
padding: 0px;
}

#menu li a
{
color: #000000;
display: block;
text-decoration: none;
padding-left: 10px;
padding-top: 1px;
}

#menu li a:hover
{
background-color: #000000;
color: #ffffff;
}

#menu li a.sel
{
background-color: #000000;
}

#menu li a.sel
{
color: #ffffff;
}

#menu ul.iter_1 li
{
text-transform: none;
}

#menu ul.iter_1 li a
{
padding-left: 20px;
background-image: URL('images/li_bgr.png');
background-repeat: no-repeat;
background-position: 10px 9px;
}

#menu ul.iter_1 li a:hover
{
background-image: URL('images/li_mo_bgr.png');
}

#menu ul.iter_1 li a.sel
{
background-image: URL('images/li_mo_bgr.png');
}

#menu ul.iter_2 li
{
text-transform: none;
}

#menu ul.iter_2 li a
{
background-image: URL('images/li_2_bgr.png');
background-repeat: no-repeat;
background-position: 20px 9px;
padding-left: 30px;
}

#menu ul.iter_2 li a:hover
{
background-image: URL('images/li_2_mo_bgr.png');
}

#menu ul.iter_2 li a.sel
{
background-image: URL('images/li_2_mo_bgr.png');
}

#content_left div.box
{
width: 234px;
height: auto;
border-top-style: solid;
border-top-color: #000000;
border-top-width: 4px;
margin-bottom: 10px;
}

#content_left div.box table
{
width: 234px;
}

#content_left div.box table td
{
height: 80px;
border-bottom-style: dotted;
border-bottom-color: #000000;
border-bottom-width: 1px;
text-align: center;
}

#content_left div.box table td a
{
position: relative;
display: block;
font-size: 12px;
font-weight: bold;
text-decoration: none;
text-transform: uppercase;
text-align: left;
background-repeat: no-repeat;
background-position: left top;
}

#content_left div.box table td a:hover
{
text-decoration: underline;
}

#content_left div.box table td a.a_fb
{
left: 20px;
height: 37px;
line-height: 37px;
font-size: 18px;
background-image: URL('images/facebook_icon.jpg');
padding-left: 48px;
}

#content_left div.box table td a.a_zsk
{
left: 40px;
height: 54px;
background-image: URL('images/zilinsky_samospravny_kraj_icon.jpg');
padding-left: 64px;
}

#bottom
{
top: 15px;
width: 966px;
font-size: 11px;
line-height: 30px;
border-top-style: solid;
border-top-color: #000000;
border-top-width: 4px;
margin-bottom: 50px;
clear: both;
}

#bottom div
{
float: left;
}

#bottom div.right
{
float: right;
}

#content_right
{
top: 10px;
width: 722px;
height: auto;
float: right;
margin-bottom: 10px;
}

#content_right a.index_sien_a
{
display: block;
width: 356px;
height: auto;
font-size: 14px;
background-color: #000000;
color: #ffffff;
text-decoration: none;
text-transform: uppercase;
text-align: center;
line-height: 27px;
float: left;
}

#content_right a.index_sien_a:hover
{
text-decoration: underline;
}

#content_right a.index_sien_a span
{
display: block;
margin: 0px;
}

#content_right a.index_sien_a img
{
margin: 0px;
border-top-style: solid;
border-top-color: #ffffff;
border-top-width: 10px;
}

#content_right a.mala
{
margin-left: 10px;
}

#content_right div.clanky_index
{
top: 20px;
width: 722px;
font-size: 11px;
line-height: 30px;
border-top-style: solid;
border-top-color: #000000;
border-top-width: 4px;
margin-bottom: 20px;
clear: both;
}

#content_right div.clanky_index div
{
width: 722px;
height: 158px;
border-bottom-style: dotted;
border-bottom-color: #000000;
border-bottom-width: 2px;
}

#content_right div.clanky_index div img
{
width: 138px;
height: 138px;
margin: 10px;
margin-left: 0px;
margin-right: 0px;
float: left;
}

#content_right div.clanky_index div h2
{
width: 574px;
margin: 10px;
margin-right: 0px;
float: left;
}

#content_right div.clanky_index div p
{
width: 574px;
line-height: 16px;
margin: 10px;
margin-top: 0px;
margin-right: 0px;
float: left;
}

#content_right img
{
margin-right: 5px;
margin-bottom: 5px;
}

#content_right div.clanky_index div a.viac
{
position: absolute;
top: 122px;
left: 148px;
font-size: 11px;
line-height: 13px;
color: #ffffff;
text-decoration: none;
background-color: #000000;
padding: 7px;
padding-top: 5px;
padding-bottom: 5px;
display: block;
float: left;
}

#content_right div.clanky_index div a.viac:hover
{
text-decoration: underline;
}

#content_right div.kontakt
{
top: 10px;
border-bottom-style: dotted;
border-bottom-color: #000000;
border-bottom-width: 2px;
clear: both;
padding-bottom: 10px;
margin-bottom: 20px;
}

#content_right div.kontakt div
{
width: 350px;
float: left;
}

#content_right div.kontakt div.map
{
width: 356px;
float: right;
}